
:root {

  /**
   * colors
   */
  --deep-sky-blue: hsl(200, 78%, 41%);
  --medium-blue: hsl(210, 58%, 25%);
  --soft-blue: hsl(210, 36%, 96%);
  --light-blue: hsl(210, 48%, 90%);
  --white_10: hsla(0, 0%, 100%, 0.1);
  --white: hsl(0, 0%, 100%);
  --black_50: hsla(0, 0%, 0%, 0.5);
  --matte-charcoal: hsl(0, 0%, 23%); /* Dark Gray */
  --matte-gray: hsl(0, 0%, 35%); /* Gray */
  --matte-silver: hsl(0, 0%, 76%); /* Light Gray */
  --matte-white-smoke: hsl(0, 0%, 98%); /* Off White */
  --matte-black: hsl(0, 0%, 20%); /* Almost Black */
  --matte-sky-blue: hsl(210, 30%, 85%); /* Light Matte Blue */
  --matte-pale-aqua: hsl(174, 40%, 76%); /* Pale Aqua */
  --matte-teal: hsl(180, 20%, 45%); /* Teal */
  --matte-navy: hsl(210, 20%, 40%); /* Navy */
  --matte-powder-blue: hsl(210, 60%, 85%); /* Powder Blue */
  --matte-gold: hsl(40, 80%, 50%); /* Matte Gold */
  --matte-sunset-orange: hsl(15, 90%, 70%); /* Sunset Orange */
  --matte-sage: hsl(120, 15%, 70%); /* Sage Green */
  --matte-indigo: hsl(210, 20%, 60%); /* Indigo */
  --matte-ruby: hsl(330, 40%, 50%); /* Ruby */
  --matte-rose: hsl(0, 30%, 70%); /* Soft Rose */
  --matte-beige: hsl(30, 20%, 82%); /* Beige */
  --matte-sand: hsl(30, 40%, 70%); /* Sand */
  --matte-terracotta: hsl(15, 70%, 60%); /* Terracotta */
  --matte-olive: hsl(60, 20%, 45%); /* Olive */
  --bright-red: hsl(0, 100%, 50%);
  --bright-green: hsl(120, 100%, 50%);
  --bright-blue: hsl(240, 100%, 50%);
  --bright-yellow: hsl(60, 100%, 50%);
  --bright-cyan: hsl(180, 100%, 50%);
  --bright-magenta: hsl(300, 100%, 50%);
  --bright-orange: hsl(30, 100%, 50%);
  --bright-pink: hsl(330, 100%, 50%);
  --bright-purple: hsl(270, 100%, 50%);
  --bright-teal: hsl(160, 100%, 50%);
  --bright-lime: hsl(90, 100%, 50%);
  --bright-black: hsl(0, 0%, 10%); /* Very dark gray */
  --midnight-purple: hsl(240, 100%, 20%);
  --ocean-blue: hsl(210, 72%, 47%);         /* Deep Ocean Blue */
  --sky-blue-light: hsl(198, 89%, 72%);     /* Light Sky Blue */
  --sky-blue-medium: hsl(200, 90%, 60%);    /* Medium Sky Blue */
  --sky-blue-deep: hsl(204, 97%, 47%);      /* Deeper Sky Blue */
  --aqua-light: hsl(197, 91%, 77%);         /* Light Aqua */
  --aqua-medium: hsl(197, 59%, 55%);        /* Medium Aqua */
  --aqua-deep: hsl(200, 97%, 34%);          /* Deep Aqua */
  --sand-beige: hsl(39, 76%, 85%);          /* Light Sand Beige */
  --cloud-white: hsl(197, 100%, 95%);       /* Soft Cloud White */
  --coral-accent: hsl(3, 100%, 73%);        /* Coral Accent for Highlights */
  --ocean-deep-blue: hsl(183, 94%, 7%);     /* Deep Ocean Blue */
  --ocean-blue-dark: hsl(188, 91%, 8%);     /* Dark Ocean Blue */
  --ocean-blue-medium: hsl(188, 95%, 8%);   /* Medium Ocean Blue */
  --ocean-blue-light: hsl(188, 91%, 9%);    /* Light Ocean Blue */
  --ocean-shadow: hsl(183, 94%, 7%);        /* Shadow in the water */
  --ocean-light-blue: hsl(182, 98%, 29%);   /* Light Ocean Blue */
  --ocean-blue-1: hsl(181, 97%, 30%);       /* Ocean Blue Shade 1 */
  --ocean-blue-2: hsl(181, 98%, 30%);       /* Ocean Blue Shade 2 */
  --ocean-blue-3: hsl(182, 96%, 30%);       /* Ocean Blue Shade 3 */
  --ocean-blue-4: hsl(182, 97%, 30%);       /* Ocean Blue Shade 4 */
        


  
  /**
   * gradient
   */
  --gradient-1: linear-gradient(180deg, hsla(210, 40%, 25%, 0) 47%, hsla(210, 40%, 25%, 0.89) 96%);

  /**
   * typography
   */
  --ff-dm-sans: 'DM Sans', sans-serif;
  --fs-1: 4.3rem;
  --fs-2: 3.4rem;
  --fs-3: 3rem;
  --fs-4: 2.5rem;
  --fs-5: 2rem;
  --fs-6: 1.8rem;
  --fs-7: 1.5rem;
  --fs-8: 1.4rem;
  --fw-700: 700;
  --fw-600: 600;
  --fw-500: 500;

  /**
   * spacing
   */
  --section-padding: 120px;

  /**
   * shadow
   */
  --shadow: 0px 10px 60px 0px hsla(0, 0%, 0%, 0.25);

  /**
   * radius
   */
  --radius-pill: 500px;
  --radius-circle: 50%;

  /**
   * transition
   */
  --transition-1: 0.25s ease;
  --transition-2: 0.5s ease;
  --cubic-in: cubic-bezier(0.51, 0.03, 0.64, 0.28);
  --cubic-out: cubic-bezier(0.33, 0.85, 0.4, 0.96);

}

/*-----------------------------------*\
  #RESET
\*-----------------------------------*/

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

li { list-style: none; }
a, img, span, input, button, ion-icon { display: block; }
a { color: inherit; text-decoration: none; }
img { height: auto; max-width: 100%; }
input, button { background: none; border: none; font: inherit; }
input { width: 100%; }
button { cursor: pointer; }
ion-icon { pointer-events: none; }
address { font-style: normal; }

html {
  font-family: var(--ff-dm-sans);
  font-size: 10px;
  scroll-behavior: smooth;
}

body {
  background-color: var(--matte-white-smoke);
  color: var(--medium-blue);
  font-size: 1.6rem;
  line-height: 1.5;
  overflow-x: hidden;
}

body.active { overflow: hidden; }

:focus-visible { outline-offset: 4px; }

::-webkit-scrollbar { width: 10px; }
::-webkit-scrollbar-track { background-color: var(--light-blue); }
::-webkit-scrollbar-thumb { background-color: hsl(210, 25%, 70%); }
::-webkit-scrollbar-thumb:hover { background-color: hsl(210, 25%, 60%); }

/*-----------------------------------*\
  #REUSED STYLE
\*-----------------------------------*/

.container { padding-inline: 15px; }
.section { padding-block: var(--section-padding); }

.h1 {
  font-size: var(--fs-1);
  text-transform: uppercase;
  line-height: 1.2;
  letter-spacing: 5px;
}

.h2 {
  color: var(--matte-charcoal);
  font-size: var(--fs-2);
  line-height: 1.3;
  letter-spacing: -2px;
}

.btn {
  font-size: var(--fs-8);
  text-transform: uppercase;
  font-weight: var(--fw-700);
  letter-spacing: 1px;
  padding: 20px 55px;
  max-width: max-content;
  border-radius: var(--radius-pill);
  transition: var(--transition-1);
}

.btn-primary,
.btn-secondary:is(:hover, :focus) {
  background-color: var(--deep-sky-blue);
  color: var(--white);
}

.btn-primary:is(:hover, :focus) {
  background-color: var(--white);
  color: var(--deep-sky-blue);
}

.btn-secondary {
  background-color: var(--white);
  color: var(--medium-blue);
}

.grid-list {
  display: grid;
  gap: 30px;
}

.section-subtitle {
  color: var(--deep-sky-blue);
  text-transform: uppercase;
  font-weight: var(--fw-600);
  letter-spacing: 2px;
  margin-block-end: 5px;
}

.img-holder {
  aspect-ratio: var(--width) / var(--height);
  background-color: var(--light-blue);
  overflow: hidden;
}

.img-cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: var(--transition-2);
}

.has-before,
.has-after {
  position: relative;
  z-index: 1;
}

.has-before::before,
.has-after::after {
  content: "";
  z-index: -1;
}

.has-bg-image {
  background-repeat: no-repeat;
  background-position: 20%;
  background-size: cover;
}

.w-100 { width: 100%; }

/*-----------------------------------*\
  #HEADER
\*-----------------------------------*/


.header {
  position: absolute;
  top: -15px;
  left: 0;
  width: 100%;
  z-index: 4;
  border-block-end: 1px solid var(--white_10);
}

.header.active {
  position: fixed;
  background-color: var(--medium-blue);
  border: none;
  box-shadow: var(--shadow);
  transform: translateY(-100%);
  animation: slideInTop 0.5s ease forwards;
}

@keyframes slideInTop {
  0% { transform: translateY(-100%); }
  100% { transform: translateY(0); }
}

.header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 15px;
}

.header-action-btn { font-size: 28px; }
.header-action-btn ion-icon { --ionicon-stroke-width: 50px; }

.nav-open-btn { color: var(--deep-sky-blue); }

.navbar {
  position: fixed;
  top: 0;
  left: -300px;
  max-width: 300px;
  width: 100%;
  background-color: var(--medium-blue);
  height: 100vh;
  padding: 30px 15px;
  z-index: 2;
  transition: 0.25s var(--cubic-in);
  visibility: hidden;
}

.navbar.active {
  transform: translateX(300px);
  visibility: visible;
  transition: 0.5s var(--cubic-out);
}

.navbar-top {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-block-end: 40px;
}

.nav-close-btn {
  color: var(--white);
  font-size: 22px;
}



.nav-close-btn ion-icon { --ionicon-stroke-width: 100px; }

.navbar-list { border-block-start: 1px solid var(--white_10); }

.navbar-item { border-block-end: 1px solid var(--white_10); }

.navbar-link {
  color: var(--white);
  font-size: var(--fs-8);
  font-weight: var(--fw-500);
  padding-block: 15px;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: var(--black_50);
  z-index: 1;
  opacity: 0;
  pointer-events: none;
  transition: var(--transition-1);
}

.overlay.active {
  opacity: 1;
  pointer-events: auto;
}






/*-----------------------------------*\
  #HERO
\*-----------------------------------*/

.hero {
  position: relative;
  background-color: var(--ocean-blue-light);
  color: var(--white);
  text-align: center;
  padding-block: 200px 250px;
  z-index: 1;
}

.hero::after {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url('../images/hero-bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  mix-blend-mode: luminosity;
  opacity: 0.15;
  z-index: -1;
}

.hero-subtitle { 
  font-size: var(--fs-5);
  font-weight: var(--fw-500);
  line-height: 1;
}

.hero-title { margin-block: 25px 40px; }

.hero .btn-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
}

.hero .abs-img {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 40%);
  animation: flyMove 1.25s ease-in-out infinite alternate;
}

@keyframes flyMove {
  0% { transform: translate(-50%, 40%); }
  100% { transform: translate(-50%, 38%); }
}





/*-----------------------------------*\
  #SERVICE
\*-----------------------------------*/

.service {
  background-color: var(--light-blue);
  padding-block-start: 220px;
}

.service-card {
  --icon-color: var(--phthalo-green-2);
  --text-color: var(--black_50);
  --icon-scale: 1;

  border: 1px solid var(--vegas-gold);
  padding: 35px;
  transition: var(--transition-1);
}

.service-card ion-icon {
  color: var(--icon-color);
  font-size: 45px;
  --ionicon-stroke-width: 20px;
  margin-block-end: 20px;
  transform: scale(var(--icon-scale));
  transition: var(--transition-1);
}

.service-card .card-title {
  color: var(--text-color);
  font-size: var(--fs-6);
  text-transform: uppercase;
  transition: var(--transition-1);
}

.service-card:is(:hover, :focus-within) {
  background-color: var(--white);
  --icon-color: var(--vegas-gold);
  --text-color: var(--black_50);
  --icon-scale: 0.9;
}





/*-----------------------------------*\
  #ABOUT
\*-----------------------------------*/

.about .container {
  display: grid;
  gap: 60px;
}

.about .section-title { margin-block-end: 30px; }

.about-list { margin-block: 30px 40px; }

.about-list-item {
  display: flex;
  align-items: center;
  gap: 15px;
}

.about-list-item ion-icon {
  flex-shrink: 0;
  font-size: 22px;
  color: var(--satin-sheen-gold);
}

.about-list-item .item-text {
  color: var(--matte-black);
  font-size: var(--fs-6);
  font-weight: var(--fw-600);
}

.about-list-item:first-child { margin-block-end: 6px; }

.about-banner { box-shadow: -40px 60px 0 -20px var(--matte-powder-blue); }





/*-----------------------------------*\
  #FEATURE
\*-----------------------------------*/

.feature { padding-block-start: 0; }

.feature-content {
  background-color: var(--matte-white-smoke);
  background-image: url('../images/feature-card-bg-1.png'),
                    url('../images/feature-card-bg-2.png');
  background-repeat: no-repeat, no-repeat;
  background-size: auto, contain;
  background-position: bottom left, bottom;
  color: var(--matte-charcoal);
  padding: 20px;
  overflow: hidden;
}

.feature .section-subtitle {
  color: var(--medium-blue);
  font-size: var(--fs-8);
  margin-block-end: 0;
}

.feature .section-title {
  font-size: var(--fs-4);
  line-height: 1.4;
  letter-spacing: -1px;
  transition: var(--transition-1);
}

.feature .section-title:is(:hover, :focus) { color: var(--matte-sky-blue); }

.feature .section-text {
  color: var(--medium-champagne);
  font-weight: var(--fw-500);
  line-height: 1.85;
  margin-block: 20px 25px;
}

.feature .btn-secondary:is(:hover, :focus) { background-color: var(--phthalo-green-2); }

.feature-card {
  padding: 50px;
  display: flex;
  flex-direction: column-reverse;
  justify-content: space-between;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  transition: var(--transition-2);
}

.feature-card:is(:hover, :focus-within) { background-size: 105%; }

.feature-card::before,
.feature-card::after {
  position: absolute;
  inset: 0;
}

.feature-card::before { background-image: var(--gradient-1); }

.feature-card::after {
  background-color: var(--phthalo-green_30);
  transform: scaleY(0);
  transform-origin: top;
  transition: var(--transition-2);
}

.feature-card:is(:hover, :focus-within)::after { transform: scaleY(1); }

.feature-card .card-title {
  color: var(--white);
  font-size: var(--fs-3);
  line-height: 1.2;
  transition: var(--transition-1);
}

.feature-card .card-title:is(:hover, :focus) { color: var(--satin-sheen-gold); }

.feature-card .card-btn {
  background-color: var(--white);
  color: var(--phthalo-green-2);
  max-width: max-content;
  align-self: flex-end;
  padding: 17px;
  border-radius: var(--radius-circle);
  transition: var(--transition-1);
}

.feature-card .card-btn:is(:hover, :focus) {
  background-color: var(--satin-sheen-gold);
  color: var(--white);
}





/*-----------------------------------*\
  #OFFER
\*-----------------------------------*/

.offer-content {
  background-color: var(--satin-sheen-gold);
  background-repeat: no-repeat;
  background-position: bottom;
  padding-inline: 15px;
}

.offer :is(.section-subtitle, .section-text) { color: var(--medium-champagne); }

.offer .section-text { margin-block: 30px 40px; }

.offer .btn { background-color: var(--phthalo-green-2); }

.offer .btn:is(:hover, :focus) {
  background-color: var(--white);
  color: var(--phthalo-green-2);
}

.offer-banner {
  height: 500px;
  background-color: var(--light-gray);
}





/*-----------------------------------*\
  #FLIGHTS
\*-----------------------------------*/

.flight .section-text {
  line-height: 1.85;
  margin-block: 30px 20px;
}

.flight-card {
  --color: var(--phthalo-green-2);

  background-color: var(--phthalo-green-3);
  border: 1px solid var(--color);
  padding-block-end: 40px;
  text-align: center;
  transition: var(--transition-1);
}

.flight-card:is(:hover, :focus-within) { --color: var(--satin-sheen-gold); }

.flight-card :is(.card-title, .card-item) {
  display: flex;
  align-items: center;
}

.flight-card .card-title {
  background-color: var(--color);
  color: var(--matte-charcoal);
  font-size: var(--fs-6);
  justify-content: space-between;
  padding: 15px 30px;
  margin-block-end: 20px;
  transition: var(--transition-1);
}

.flight-card .w-100 {
  max-width: max-content;
  margin-inline: auto;
}

.flight-card .card-list { margin-block: 20px; }

.flight-card .card-item {
  justify-content: center;
  gap: 5px;
  margin-block-end: 8px;
}

.flight-card .card-item .span {
  color: var(--matte-charcoal);
  font-weight: var(--fw-600);
}

.flight-card .btn { margin-inline: auto; }





/*-----------------------------------*\
  #NEWLETTER
\*-----------------------------------*/

.newsletter {
  background-color: var(--soft-blue);
  background-size: auto;
  background-position: left bottom;
}

.newsletter .container {
  display: grid;
  gap: 40px;
}

.newsletter .section-subtitle { color: var(--medium-champagne); }

.newsletter .input-field {
  background-color: var(--white);
  padding: 23px;
  padding-inline-start: 40px;
  border-radius: var(--radius-pill);
  outline: none;
  margin-block-end: 20px;
}

.newsletter .btn {
  background-color: var(--bright-black);
  color: var(--white);
  padding-block: 15px;
  display: flex;
  align-items: center;
  gap: 10px;
}





/*-----------------------------------*\
  #FOOTER
\*-----------------------------------*/

.footer {
  background-color: var(--soft-blue);
  background-repeat: no-repeat;
  background-position: center 85%;
}

.footer-top { --section-padding: 90px; }

.footer-text,
.footer-list-title { color: var(--bright-black); }

.footer-text {
  font-size: var(--fs-5);
  font-weight: var(--fw-500);
  margin-block-start: 20px;
}

.footer-list-title {
  font-size: var(--fs-6);
  font-weight: var(--fw-700);
  margin-block-end: 15px;
}

.footer-link {
  margin-block-start: 5px;
  transition: var(--transition-1);
}

.footer-link:is(:hover, :focus) { color: var(--bright-orange ); }

.footer-list-item {
  display: flex;
  align-items: center;
  gap: 5px;
  margin-block-start: 12px;
}

.footer-list-item ion-icon {
  flex-shrink: 0;
  color: var(--satin-sheen-gold);
}

.footer-list-item .footer-link { margin-block-start: 0; }

.footer-list-item :is(.footer-link, .address) { font-size: var(--fs-7); }

.footer-list-item .footer-link:is(:hover, :focus) { color: var(--satin-sheen-gold); }

.footer-bottom {
  border-block-start: 1px solid var(--white_10);
  padding-block: 30px;
  text-align: center;
}

.social-list {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-block-start: 15px;
}

.social-link {
  background-color: var(--british-racing-green);
  color: var(--bright-black);
  padding: 12px;
  border-radius: var(--radius-circle);
  transition: var(--transition-1);
}

.social-link:is(:hover, :focus) {
  background-color: var(--white);
  color: var(--satin-sheen-gold);
}





/*-----------------------------------*\
  #BACK TO TOP
\*-----------------------------------*/

.back-top-btn {
  position: fixed;
  bottom: 20px;
  right: 30px;
  background-color: var(--soft-blue);
  color: var(--bright-black);
  font-size: 20px;
  padding: 15px;
  border-radius: var(--radius-circle);
  box-shadow: var(--shadow);
  transition: var(--transition-1);
  visibility: hidden;
  opacity: 0;
  z-index: 3;
}

.back-top-btn.active {
  visibility: visible;
  opacity: 1;
  transform: translateY(-10px);
}





/*-----------------------------------*\
  #MEDIA QUERIES
\*-----------------------------------*/

/**
 * responsive for large than 575px screen
 */

@media (min-width: 575px) {

  /**
   * REUSED STYLE
   */

  .container {
    max-width: 540px;
    width: 100%;
    margin-inline: auto;
  }



  /**
   * HEADER
   */

  .header .container { max-width: unset; }

}





/**
 * responsive for large than 768px screen
 */

@media (min-width: 768px) {

  /**
   * CUSTOM PROPERTY
   */

  :root {

    /**
     * typography
     */

    --fs-1: 10rem;
    --fs-2: 5rem;
    --fs-4: 3rem;

  }



  /**
   * REUSED STYLE
   */

  .container { max-width: 720px; }

  .h1 { line-height: 0.9; }

  .grid-list { grid-template-columns: 1fr 1fr; }

  :is(.feature, .flight) .grid-list li:first-child { grid-column: 1 / 3; }



  /**
   * HEADER
   */


  .header-action {
    display: flex;
    gap: 15px;
  }



  /**
   * HERO
   */

  .hero { padding-block-start: 224px; }



  /**
   * ABOUT
   */

  .about .container { max-width: 600px; }



  /**
   * FEATURE
   */

  .feature-content { padding: 50px; }

  .feature .section-title { max-width: 11ch; }



  /**
   * NEWSLETTER
   */

  .newsletter-form { position: relative; }

  .newsletter .btn {
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: 10px;
  }



  /**
   * FOOTER
   */

  .footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .social-list { margin-block-start: 0; }

}





/**
 * responsive for large than 992px screen
 */

@media (min-width: 992px) {

  /**
   * CUSTOM PROPERTY
   */

  :root {

    /**
     * typography
     */

    --fs-4: 2.5rem;

  }



  /**
   * REUSED STYLE
   */

  .container { max-width: 960px; }



  /**
   * FEATURES
   */

  .feature .grid-list li:first-child { grid-column: auto; }

  .feature .grid-list { grid-template-columns: repeat(3, 1fr); }

  .feature-content { padding: 20px; }

  .feature .section-title { max-width: unset; }

  .feature-card {
    aspect-ratio: unset;
    height: 100%;
  }



  /**
   * OFFER
   */

  .offer {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .offer-banner { height: unset; }



  /**
   * FLIGHT
   */

  .flight-content { max-width: 70%; }

  .flight-card .card-title { padding-inline: 60px; }



  /**
   * NEWSLETTER
   */

  .newsletter .container {
    grid-template-columns: 0.8fr 1fr;
    align-items: center;
  }

}





/**
 * responsive for large than 1200px screen
 */

@media (min-width: 1200px) {

  /**
   * CUSTOM PROPERTY
   */

  :root {

    /**
     * typography
     */

    --fs-4: 3rem;

  }



  /**
   * REUSED STYLE
   */

  .container { max-width: 1200px; }

  .h1 { letter-spacing: 10px; }

  .grid-list { grid-template-columns: repeat(4, 1fr); }



  /**
   * HEADER
   */

  .nav-open-btn,
  .navbar-top,
  .overlay { display: none; }

  .navbar,
  .navbar.active,
  .navbar-list,
  .navbar-item { all: unset; }

  .navbar-list {
    display: flex;
    align-items: center;
    gap: 80px;
    margin-right: 120px;
  }

  .navbar-link {
    --fs-8: 1.5rem;
    text-transform: uppercase;
    font-weight: var(--fw-700);
    transition: var(--transition-1);
  }

  .navbar-link:is(:hover, :focus) { color: var(--satin-sheen-gold); }



  /**
   * ABOUT
   */

  .about .container {
    max-width: 1200px;
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .about-banner { margin-inline: 50px; }



  /**
   * FEATURE
   */

  .feature-content { padding: 50px; }

  .feature .section-title { max-width: 11ch; }

  .feature-card { background-size: 105%; }

  .feature-card:is(:hover, :focus-within) { background-size: 110%; }



  /**
   * OFFER
   */

  .offer-content { padding-inline-end: 100px; }

  .offer-content .container {
    max-width: 500px;
    margin-inline: auto 0;
  }



  /**
   * FLIGHT
   */

  .flight .grid-list li:first-child { grid-column: auto; }

  .flight .grid-list { grid-template-columns: repeat(3, 1fr); }

  .flight-content { max-width: unset; }



  /**
   * FOOTER
   */

  .footer-top { grid-template-columns: 1fr 0.4fr 0.4fr 0.6fr; }

  .footer-text { margin-inline-end: 80px; }

}